SXIPWM(4)

NAME
sxipwm - Allwinner PWM controller

SYNOPSIS
sxipwm* at fdt?

DESCRIPTION
The sxipwm driver provides support for the PWM controllers integrated on various Allwinner SoCs.

SEE ALSO
intro(4)

HISTORY
The sxipwm device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The sxipwm driver was written by Krystian Lewandowski.